/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

html,
body {
	width: 100%;
	height: 100%;
	 -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
ul,li{
	list-style: none;
}

img {
	border: 0px;
	vertical-align: middle;
}

a {
	text-decoration: none !important;
	outline: none !important;
	blr: expression(this.onFocus=this.blur());
}

.clear {
	clear: both;
}

.ce {
	display: block;
	z-index: 5;
	top: 0px;
	left: 0px;
	height: calc(80vh + 44px);
	margin: 100px 0;
}

.ce>li{
	float:left;
}


.more {
	margin-left: 36px;
}

.ce li a {
	padding: 10px 10px 10px 40px;
	color: #333;
	display: block;
	cursor: pointer;
}
.ce li .w_a1 {
	text-align: center;
	padding: 10px 0;
	font-size: 2rem;
}

.ce li .dqian {
	background: none
}

.ce li .xz {
	border-bottom: 2px solid #4bcffe;
	color: #4bcffe;
}

.er {
	display: none;
	margin:50px 0 0 0;
}

.er li {
	width: 100%;
	border-width: 1px 0px 0px;
}

.er li a {
	display: block;
	color: black;
	background: none;
	font-size: 15px;
}


.er li a:hover,
.er li .sen_x {
	color: #4bcffe;
}

.absolute a{
	position: relative;
}
.er .e_li .thr li a {
	background: none;
}

.er .e_li .thr li a:hover {
	background: rgb(249, 152, 49);
}

.er .e_li .thr li .xuan {
	border-bottom: 2px solid #4bcffe;
}

.more1 {
	margin-left: 28px;
	margin-top: -4px;
}

.thr_nr,.thr{
	width:885px;
	position: absolute;
	top:80px;
	left: 270px;
	z-index: 10;
	display: none;
}
.special{
	display: none;
}

.thr_nr h3 {
	font-weight: normal;
	display: block;
	text-align: center;
	width: 100%;
	padding: 10px 0px;
}

.thr_nr img {
	width: 100%;
}

.ti {
	width: 29px;
	height: 29px;
	float: left;
	padding-top: 3px;
	cursor: pointer;
	text-align: center;
	margin-right: 10px;
	margin-top: 40px;
	margin-left: 20px;
}

.inpu {
	cursor: pointer;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	width: 29px;
	height: 29px;
}

.span {
	float: left;
	display: block;
	padding: 4px 40px 0px 0px;
	color: #000;
}

.tu1 {
	width: 29px;
	height: 29px;
	float: left;
	padding-top: 3px;
	cursor: pointer;
	text-align: center;
	margin-right: 10px;
	margin-top: 40px;
	margin-left: 20px;
	background: url(../images/22.png) no-repeat;
}

.span1 {
	color: #f00;
	float: left;
	display: block;
	padding: 4px 40px 0px 0px;
}

.span2 {
	color: #000;
}
.dot li{
	line-height: 35px;
}
.first{
	display: block;
}
.right{
	position: absolute;
	top:-90px;
}

.ce p {
	padding: 0 !important;
}
.w_h {
	font-size: 1.5rem;
	margin: 1rem 0;
	color: #666666;
}
.w_h1 {
	font-size: 1.3rem;
}

/*
@media only screen and (min-width: 320px) and (max-width: 768px) {
	body,html {
		width: 100%;
		height: 100%;
	}
	.ce {
		width: 100%;
		margin: 100px 0;
		padding: 0;
	}
	.ce>li {
		width: 20%;
		
	}
	.ce li .w_a1 {
		font-size: 1rem;
	}
}*/